# __gnu_cxx::typelist::detail::chain_at_index_< chain< Hd, Tl >, 0 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename Hd, typename Tl>
struct __gnu_cxx::typelist::detail::chain_at_index_< chain< Hd, Tl >, 0 >

Definition at line 259 of file typelist.h.

## Public Types

- typedef Hd type

The documentation for this struct was generated from the following file:

- typelist.h